manifestVersion: 1.1
id: monero
category: crypto
name: Monero Node
version: "0.18.4.6"
tagline: Запуск узла Monero
description: >-
  Запустите свой узел Monero и независимо сохраняйте и проверяйте с его помощью каждую транзакцию Monero.
  Это полный узел, который загрузит весь блокчейн Monero и сохранит его на вашем DFWebOS. 
  Это наиболее безопасный способ запуска узла Monero, но его синхронизация займет много времени и потребует много места для хранения.
developer: deverickapollo
website: https://www.getmonero.org/
dependencies: []
repo: https://github.com/deverickapollo/umbrel-monero
support: https://github.com/deverickapollo/umbrel-monero/issues
port: 9976
submitter: deverickapollo
submission: https://github.com/getumbrel/dfwebos-apps/pull/690
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultPassword: ""
releaseNotes: >-
  Это версия программного обеспечения Monero v0.18.4.6. Этот выпуск содержит исправления ошибок.
  
  
  
  Некоторые основные моменты этого выпуска:
    - Демон: исправлена ошибка в фильтре списка пиров.
    - Демон: исправлены ошибки соединения p2p.
    - Multisig: исправлен сбой обмена ключами в Monero-gen-trusted-multisig.
    - Мелкие исправления ошибок и улучшения
  
  Более подробную информацию можно найти по адресу https://www.getmonero.org/2026/03/04/monero-0.18.4.6-released.html.